html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
} 
/* end reset all */



/*FONT*/
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

html, body {
	color:#222;
	width:100%; 
	height:auto;
	margin:0 auto;
	padding:0;
	font-family:'Ubuntu', Helvetica, Arial;
	font-size:13px;
	line-height:18px;
	font-weight:300;
	}
	
body {
	//text-align:center; /*For IE6 Shenanigans*/  
	background:#fff;
	font-family:'Ubuntu', Helvetica, Arial;
	margin:0 auto;
	min-width: 840px;
	max-width: 1100px;
	//width: 960px;
	}
	
h1, .h1 {
	font-size:36px;
	line-height:42px;
	margin:0 0 25px 0;
	font-weight:500;
	letter-spacing: 1px;
	font-family:'Ubuntu', Helvetica, Arial;
	color:#444;
	}
	
h2, .h2 {
	font-size:22px;
	line-height:27px;
	margin:0 0 17px 0;
	font-weight:500;
	font-family:'Ubuntu', Helvetica, Arial;
	color: #444;
	}
	
h3, .h3 {
	font-size:24px;
	line-height:28px;
	margin:0 0 13px 0;
	font-weight:normal;
	font-family:'Ubuntu', Helvetica, Arial;
	}
	
h4, .h4 {
	font-size:18px;
	line-height:23px;
	font-weight:normal;
	font-family:'Ubuntubold', Helvetica, Arial;
	margin:0 0 15px 0;
	}
	
p	{
	display:block;
	font-family:'Ubuntu', Helvetica, Arial;
	font-size:17px;
	line-height:23px;
	color:#222;
	font-weight:300;
	margin:0 0 13px 0;
	width: 100%;
	}

strong {
	font-weight:700;
	font-family:'Ubuntu', Helvetica, Arial;
	}

a, a:link, a:hover, a:visited {color:#30a9ee; text-decoration:underline;}

ul, ol {margin: 0 0 0 20px;}

.white {color:#fff;}
.black {color:#222 !important;}

.wrapper {
	position:relative;
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;
	padding: 0;
	//text-align:left; /*For IE*/ 
	background: #fff url('../images/top.jpg') center top no-repeat;
	}


/*TOP*/
.zigzag {
	position: relative;
	display: block;
	width: 100%;
	height: 32px;
	margin: 0 auto;
	padding: 0;
	background: transparent url('../images/zigzag.png') center bottom repeat-x;
	}

.top {
	position: relative;
	display: block;
	width: 90%;
	max-width: 1280px;
	height: 530px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}

.logo {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 40px auto 30px;
	padding: 0;
	text-align: center;
	}

.content {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	}

/*LIST of ICONS*/
ul.icons {
	position: relative;
	display: block;
	//display: block;
	width: 100%;
	height: auto;
	margin: 40px auto;
	padding: 0;
	list-style-type: none;
	}

ul.icons li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	//display: inline;
	//zoom:1;
	width: 23%;
	height: auto;
	margin: 0 1% 0 0;
	padding: 0;
	}


ul.icons li img {
	height: auto;
	margin: 0;
	padding: 0;
	}

ul.icons li:last-child { margin:0;}

ul.icons p {
	position: relative;
	display: block;
	width: 90%;
	height: auto;
	margin: 10px auto;
	padding: 0;
	}

/*PHOTO*/
.photo {
	position: relative;
	display: block;
	width: 100%;
	height: 605px;
	margin: 40px auto;
	padding: 0;
	background: transparent url('../images/family.jpg') center no-repeat;
	background-size:cover;
	}

.caption {
	position: absolute;
	display: block;
	bottom:12%;
	right: 6%;
	width: 43%;
	height: auto;
	margin: 0;
	padding: 20px 30px;
	background-color: rgba(255,255,255,0.9);
	background: url('../images/caption.png') right top no-repeat;
	}

.corner {
	position: absolute;
	display: block;
	bottom:-32px;
	right: 0;
	width: 46px;
	height: 32px;
	margin: 0;
	padding: 0;
	background: url('../images/corner.png')
	}

/*PROJECTS*/
.block {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1280px;
	height: auto;
	margin: 0 auto;
	padding: 30px 0 0;
	text-align: center;
	}

.hr {
	position: relative;
	display: block;
	width: 80%;
	height: 0;
	border-bottom: 2px solid #b2b2b2;
	margin: 20px auto 0;
	padding: 0;
	}

.block .h1 {
	position: relative;
	display: block;
	width: 35%;
	height: 30px;
	background: #fff;
	margin: -25px auto 0;
	padding: 0;
	text-align: center;
	}

ul.projects {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 40px auto;
	padding: 0;
	list-style-type: none;
	}

ul.projects li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	//display: inline;
	//zoom:1;
	width: 23%;
	height: auto;
	margin: 0 1% 0 0;
	padding: 0;
	}

ul.projects li:last-child {
	margin: 0;
	}

ul.projects img {
	position: relative;
	display: block;
	height: auto;
	max-width: 94%;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #b2b2b2;
	}

ul.projects p {
	position: relative;
	display: block;
	width: 90%;
	height: auto;
	margin: 10px auto;
	padding: 0;
	}

/*FOOTER*/
.footer {
	position: relative;
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background: #d9dfe1;
	}	

.footer .h1{
	font-size: 30px;
	line-height: 29px;
	color:#222;
	font-weight: normal;
	padding: 54px 0 0 0;
	}	

.footer .h2 a{
	font-size: 30px;
	font-weight: 300px;
	}	
